Bug 43316 - Problems with usernames longer than 8 characters
Problems with usernames longer than 8 characters
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-02 22:01 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-02 22:01:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.5 i686; en-US; rv:0.9)
Gecko/20010507

Description of problem:
rp3 will connect, but appear not to connect.  It will show no network
information, and when you click on the button to disconnect, it says "Start
interface dialup?" instead of "Stop interface dialup?".  This is similar to
a bug reported earlier, but I believe the problem has to do with user names
that are longer than 8 characters.

I created a new account called "neucouple" and I experience this problem
with rp3.  When I created a new account called "neucoupl", I had no
problems with rp3.  Finally, it tested the problem one more time with a new
account "neucouples" and I experience problems again.

How reproducible:
Always

Steps to Reproduce:
1.create a new account called "neucouple"
2.login on the console to "neucouple"
3.startx
4.run rp3 and connect to a PPP interface
5.you should notice that it does not connect correctly
	

Actual Results:  I experienced the same symptoms that I descriped in the
description box.

Expected Results:  I should have had rp3 begin to show the network in and
out traffic on the graph.  I also should have had the "green light" on the
connect/disconnect button instead of the "black light" on the
connect/disconnect button.

Additional info:

I am using the "rp3-1.1.10-1.i386.rpm" package that was distributed with
RedHat 7.1
Comment 1 Bill Nottingham 2006-08-07 13:48:40 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 10:52:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.